html,body { 
	height: 100%;
	font-family: Arial;
	font-size: 14px;
	overflow: hidden;
}

.global-container{
	height:100%;
	display: flex;
	align-items: center;
	justify-content: center;
	background-color: #f5f5f5;
}

form{
	padding-top: 10px;
	font-size: 14px;
	margin-top: 30px;
}

.card-title{ font-weight:300; }

.btn{
	font-size: 14px;
	margin-top:20px;
}

.login-form{ 
	width:330px;
	margin:20px;
}

.login-form input[type=text], .login-form input[type=password] {
	padding: 10px;
	font-family: Arial;
	font-size: 14px;
}

.login-form .copyright {
	padding-top: 20px;
	text-align: center;
	color: #858585;
	font-size: 13px;
}

.login-form .alert{
	margin-bottom: -30px;
	font-size: 13px;
	margin-top:20px;
	display: none;
}

.login-form .logo {
	display: flex;
	width: 100%;
}

.login-form .logo img {
	width: 200px;
	margin-left: auto;
	margin-right: auto;
}